#Ant properties
#Wed Mar 05 07:51:08 GMT 2025
build.qualifier=R20250305-0750
build.qualifier.date=20250305-0750
build.sign=true
build.trigger=user Eike Stepper
build.type=R
build.version=v20250305-0750
